(Ping! Zine Web Hosting Magazine) *Future Hosting, a specialized VPS hosting and dedicated server hosting provider, has warned users of the popular WordPress WooCommerce eCommerce plugin to update as soon as possible. A vulnerability in the plugin may allow attackers to access files that contain sensitive information that could put sites at risk of data […]

[url=http://www.pingzine.com/future-hosting-advises-woocommerce-users-to-update-immediately/]More...[/url]